[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] can't install packages with pulp



Hello,

When I try to install a package I get this error:


[root oracle2 ~]# pulp-admin rpm consumer package install run
--consumer-id oracle4 --name zabbix20-agent
This command may be exited via ctrl+c without affecting the request.

[-]
Waiting to begin
Install Failed

No handler for: {'type': 'rpm'}

I only found this bug with the same error:
https://bugzilla.redhat.com/show_bug.cgi?id=850930

But I already have the python-rhsm package installed.

Anyone has any idea why is this happening?

Best regards,
Cristian


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]